<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./accsets/css/style.css" />
  <link rel="stylesheet" href="./accsets/css/reset.css" />
  <link rel="stylesheet" href="./accsets/css/responsive.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
  <title>Lankit 24hdev</title>

</head>

<body>
  <div class="main">
    <div class="container">

      <!-- header -->

      <header class="header">
        <div class="header-logo">
          <a href="#"><img class="logo" src="./accsets/imgs/svg/logo.svg" alt="logo" /></a>
        </div>

        <!-- menu responsive -->

        <div class="header-menu-icon">
          <i class="fa-solid fa-bars"></i>
        </div>

        <div class="header-menu hide">

          <div class="close-menu">
            <i class="fa-solid fa-xmark"></i>
          </div>

          <div class="st-col">
            <div class="header-menu-title header-menu-title-responsive">Landings</div>
            <div class="st-row">
              <div class="nd-col">
                <div class="menu-row">
                  <p class="menu-list-title">SERVICES</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Coworking</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Rental</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Job Listing</a>
                    </li>
                  </ul>
                </div>

                <div class="menu-row">
                  <p class="menu-list-title">APPS</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Desktop</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Mobile</a>
                    </li>
                  </ul>
                </div>
              </div>

              <div class="nd-col">
                <div class="menu-row">
                  <p class="menu-list-title">WEB</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Basic</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Startup</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Enterprise</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Service</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Cloud Hosting</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Agency</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Framework (NEW)</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>

          <div class="st-col">
            <div class="header-menu-title header-menu-title-responsive">Pages</div>
            <div class="st-row">
              <div class="nd-col">
                <div class="menu-row">
                  <p class="menu-list-title">CAREER</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Listing</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Opening</a>
                    </li>
                  </ul>
                </div>

                <div class="menu-row">
                  <p class="menu-list-title">COMPANY</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">About</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Pricing</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Terms</a>
                    </li>
                  </ul>
                </div>


                <div class="menu-row">
                  <p class="menu-list-title">HELP CENTER</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Overview</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Article</a>
                    </li>
                  </ul>
                </div>

                <div class="menu-row">
                  <p class="menu-list-title">CONTACT</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Basic</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Cover</a>
                    </li>
                  </ul>
                </div>
              </div>

              <div class="nd-col">
                <div class="menu-row">
                  <p class="menu-list-title">BLOG</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Rich View</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Article</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Showcase</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Search</a>
                    </li>
                  </ul>
                </div>

                <div class="menu-row">
                  <p class="menu-list-title">PORTFOLIO</p>
                  <ul class="menu-list">
                    <li class="menu-item">
                      <a class="" href="#">Masonry</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Grid Rows</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Parallax</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Case Study</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Sidebar</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Sidebar Fluid</a>
                    </li>
                    <li class="menu-item">
                      <a class="" href="#">Basic Grid</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>

          <div class="st-col">
            <div class="header-menu-title header-menu-title-responsive">Account</div>
            <div class="st-row">
              <div class="nd-col">
                <div class="">
                  <ul class="account-item-list">
                    <li class="menu-item">
                      <div class="acc-sub-menu-item acc-menu-responsive">
                        <p>Settings</p>
                        <i class="fa-solid fa-angle-down"></i>
                      </div>

                      <div class="acc-sub-responsive hide">
                        <div class="acc-sub-menu-item">General</div>
                        <div class="acc-sub-menu-item">Security</div>
                        <div class="acc-sub-menu-item">Notifications</div>
                        <div class="acc-sub-menu-item">Plans & Payment</div>
                        <div class="acc-sub-menu-item">Users</div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <div class="acc-sub-menu-item acc-menu-responsive">
                        <p>Sign In</p>
                        <i class="fa-solid fa-angle-down"></i>
                      </div>

                      <div class="acc-sub-responsive hide">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                        <div class="acc-sub-menu-item">Modal Horizontal</div>
                        <div class="acc-sub-menu-item">Modal Vertical</div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <div class="acc-sub-menu-item acc-menu-responsive">
                        <p>Sign Up</p>
                        <i class="fa-solid fa-angle-down"></i>
                      </div>

                      <div class="acc-sub-responsive hide">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                        <div class="acc-sub-menu-item">Modal Horizontal</div>
                        <div class="acc-sub-menu-item">Modal Vertical</div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <div class="acc-sub-menu-item acc-menu-responsive">
                        <p>Password Reset</p>
                        <i class="fa-solid fa-angle-down"></i>
                      </div>

                      <div class="acc-sub-responsive hide">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <div class="acc-sub-menu-item acc-menu-responsive">
                        <p>Error</p>
                        <i class="fa-solid fa-angle-down"></i>
                      </div>

                      <div class="acc-sub-responsive hide">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>

          <div class="st-col">
            <div class="header-menu-title header-menu-title-responsive">Documentation</div>
            <div class="st-row">
              <div class="nd-col">
                <!-- <div class="doc-menu"> -->
                <div class="doc-item">
                  <img class="doc-item-img" src="./accsets/imgs/svg/doc.svg" alt="documentation" />
                  <div class="doc-item-content">
                    <h3 class="doc-content-title">DOCUMENTATION</h3>
                    <p class="doc-content-descri">
                      Customizing and building
                    </p>
                  </div>
                </div>

                <div class="doc-item">
                  <img class="doc-item-img" src="./accsets/imgs/svg/components.svg" alt="documentation" />
                  <div class="doc-item-content">
                    <h3 class="doc-content-title">COMPONENTS</h3>
                    <p class="doc-content-descri">
                      Full list of components
                    </p>
                  </div>
                </div>

                <div class="doc-item">
                  <img class="doc-item-img" src="./accsets/imgs/svg/changelog.svg" alt="documentation" />
                  <div class="doc-item-content">
                    <h3 class="doc-content-title">CHANGELOG</h3>
                    <p class="doc-content-descri">Kepp track of changes</p>
                  </div>
                  <div class="doc-version">2.1.0</div>
                </div>
                <!-- </div> -->
              </div>
            </div>
          </div>

          <button class="btn btn-hover btn-blue btn-header change-width-btn">Buy now</button>

        </div>

        <!-- navbar -->

        <div class="header-nav">
          <ul class="nav-list">
            <!-- landings -->
            <li class="nav-item landings">
              <a class="nav-title" href="#">Landings</a>
              <div class="landings-dropdown dropdown">
                <div class="dropdown-container">
                  <div class="langdings-overview">
                    <h2>Want to see an overview?</h2>
                    <p>See all the pages at once</p>
                    <button class="btn btn-white">View all pages</button>
                  </div>

                  <div class="landings-menu">
                    <div class="menu-col-1">
                      <div class="menu-row">
                        <p class="menu-list-title">SERVICES</p>
                        <ul class="menu-list">
                          <li class="menu-item">
                            <a class="" href="#">Coworking</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Rental</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Job Listing</a>
                          </li>
                        </ul>
                      </div>

                      <div class="menu-row row-2">
                        <p class="menu-list-title">APPS</p>
                        <ul class="menu-list">
                          <li class="menu-item">
                            <a class="" href="#">Desktop</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Mobile</a>
                          </li>
                        </ul>
                      </div>
                    </div>

                    <div class="menu-col-2">
                      <div class="menu-row">
                        <p class="menu-list-title">WEB</p>
                        <ul class="menu-list">
                          <li class="menu-item">
                            <a class="" href="#">Basic</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Startup</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Enterprise</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Service</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Cloud Hosting</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Agency</a>
                          </li>
                          <li class="menu-item">
                            <a class="" href="#">Framework (NEW)</a>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </li>

            <!-- pages -->

            <li class="nav-item pages">
              <a class="nav-title" href="#">Pages</a>
              <div class="pages-dropdown dropdown">
                <div class="dropdown-container">
                  <div class="menu-col">
                    <div class="menu-row">
                      <p class="menu-list-title">CAREER</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">Listing</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Opening</a>
                        </li>
                      </ul>
                    </div>

                    <div class="menu-row row-2">
                      <p class="menu-list-title">COMPANY</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">About</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Pricing</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Terms</a>
                        </li>
                      </ul>
                    </div>
                  </div>

                  <div class="menu-col">
                    <div class="menu-row">
                      <p class="menu-list-title">HELP CENTER</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">Overview</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Article</a>
                        </li>
                      </ul>
                    </div>

                    <div class="menu-row row-2">
                      <p class="menu-list-title">CONTACT</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">Basic</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Cover</a>
                        </li>
                      </ul>
                    </div>
                  </div>

                  <div class="menu-col">
                    <div class="menu-row">
                      <p class="menu-list-title">BLOG</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">Rich View</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Article</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Showcase</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Search</a>
                        </li>
                      </ul>
                    </div>
                  </div>

                  <div class="menu-col">
                    <div class="menu-row">
                      <p class="menu-list-title">PORTFOLIO</p>
                      <ul class="menu-list">
                        <li class="menu-item">
                          <a class="" href="#">Masonry</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Grid Rows</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Parallax</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Case Study</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Sidebar</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Sidebar Fluid</a>
                        </li>
                        <li class="menu-item">
                          <a class="" href="#">Basic Grid</a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </li>

            <!-- account -->
            <li class="nav-item account">
              <a class="nav-title" href="#">Account</a>
              <div class="account-dropdown dropdown">
                <div class="account-menu">
                  <ul class="account-item-list">
                    <li class="account-item">
                      <div class="acc-menu-item">
                        <p>Settings</p>
                        <i class="fa-solid fa-angle-right"></i>
                      </div>

                      <div class="acc-sub-menu">
                        <div class="acc-sub-menu-item">General</div>
                        <div class="acc-sub-menu-item">Security</div>
                        <div class="acc-sub-menu-item">Notifications</div>
                        <div class="acc-sub-menu-item">Plans & Payment</div>
                        <div class="acc-sub-menu-item">Users</div>
                      </div>
                    </li>
                    <li class="account-item">
                      <div class="acc-menu-item">
                        <p>Sign In</p>
                        <i class="fa-solid fa-angle-right"></i>
                      </div>

                      <div class="acc-sub-menu">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                        <div class="acc-sub-menu-item">Modal Horizontal</div>
                        <div class="acc-sub-menu-item">Modal Vertical</div>
                      </div>
                    </li>
                    <li class="account-item">
                      <div class="acc-menu-item">
                        <p>Sign Up</p>
                        <i class="fa-solid fa-angle-right"></i>
                      </div>

                      <div class="acc-sub-menu">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                        <div class="acc-sub-menu-item">Modal Horizontal</div>
                        <div class="acc-sub-menu-item">Modal Vertical</div>
                      </div>
                    </li>
                    <li class="account-item">
                      <div class="acc-menu-item">
                        <p>Password Reset</p>
                        <i class="fa-solid fa-angle-right"></i>
                      </div>

                      <div class="acc-sub-menu">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                      </div>
                    </li>
                    <li class="account-item">
                      <div class="acc-menu-item">
                        <p>Error</p>
                        <i class="fa-solid fa-angle-right"></i>
                      </div>

                      <div class="acc-sub-menu">
                        <div class="acc-sub-menu-item">Side Cover</div>
                        <div class="acc-sub-menu-item">Illustration</div>
                        <div class="acc-sub-menu-item">Basic</div>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </li>

            <!-- documentation -->
            <li class="nav-item documentation">
              <a class="nav-title" href="#">Documentation</a>
              <div class="doc-dropdown dropdown">
                <div class="doc-menu">
                  <div class="doc-item">
                    <img class="doc-item-img" src="./accsets/imgs/svg/doc.svg" alt="documentation" />
                    <div class="doc-item-content">
                      <h3 class="doc-content-title">DOCUMENTATION</h3>
                      <p class="doc-content-descri">
                        Customizing and building
                      </p>
                    </div>
                  </div>

                  <div class="doc-item">
                    <img class="doc-item-img" src="./accsets/imgs/svg/components.svg" alt="documentation" />
                    <div class="doc-item-content">
                      <h3 class="doc-content-title">COMPONENTS</h3>
                      <p class="doc-content-descri">
                        Full list of components
                      </p>
                    </div>
                  </div>

                  <div class="doc-item">
                    <img class="doc-item-img" src="./accsets/imgs/svg/changelog.svg" alt="documentation" />
                    <div class="doc-item-content">
                      <h3 class="doc-content-title">CHANGELOG</h3>
                      <p class="doc-content-descri">Kepp track of changes</p>
                    </div>
                    <div class="doc-version">2.1.0</div>
                  </div>
                </div>
              </div>
            </li>
          </ul>
        </div>
        <!-- button -->
        <button class="btn btn-hover btn-blue btn-header">Buy now</button>
      </header>

      <!-- content -->

      <div class="content">
        <!-- section welcome -->

        <div class="welcome">
          <div class="st-welcome welcome-left">
            <h1>Welcome to <span>Landkit</span>. <br /> Develop anything.</h1>
            <p>
              Build a beautiful, modern website with flexible Bootstrap
              components built from scratch.
            </p>
            <div class="welcome-btn">
              <button class="btn btn-hover btn-blue h-55">
                View all pages
                <span>
                  <i class="fa-solid fa-arrow-right"></i>
                </span>
              </button>
              <button class="btn btn-hover btn-gray mg-l h-55">
                Documentation
              </button>
            </div>
          </div>

          <div class="st-welcome welcome-right">
            <img class="welcome-img" src="./accsets/imgs/st-welcome.png" alt="welcome" />
          </div>
        </div>

        <!-- section info -->

        <div class="info">
          <div class="st-info">
            <div class="info-item">
              <img src="./accsets/imgs/svg/info1.svg" alt="built" />
              <h3>Built for developers</h3>
              <p>
                Landkit is built to make your life easier. Variables, build
                tooling, documentation, and reusable components.
              </p>
            </div>

            <div class="info-item">
              <img src="./accsets/imgs/svg/info2.svg" alt="built" />
              <h3>Designed to be modern</h3>
              <p>
                Designed with the latest design trends in mind. Landkit feels
                modern, minimal, and beautiful.
              </p>
            </div>

            <div class="info-item">
              <img src="./accsets/imgs/svg/info3.svg" alt="built" />
              <h3>Documentation for everything</h3>
              <p>
                We've written extensive documentation for components and
                tools, so you never have to reverse engineer anything.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- section logo customer -->

  <div class="st-logo-customer">
    <div class="container container-logo">
      <div class="logo-container">
        <img src="./accsets/imgs/svg/airbnb.svg" alt="airbnb" />
      </div>

      <div class="logo-container">
        <img src="./accsets/imgs/svg/coinbase.svg" alt="airbnb" />
      </div>

      <div class="logo-container">
        <img src="./accsets/imgs/svg/dribbble.svg" alt="dribbble" />
      </div>

      <div class="logo-container">
        <img src="./accsets/imgs/svg/insta.svg" alt="insta" />
      </div>

      <div class="logo-container">
        <img src="./accsets/imgs/svg/netflix.svg" alt="netflix" />
      </div>

      <div class="logo-container">
        <img src="./accsets/imgs/svg/pinterst.svg" alt="pinterst" />
      </div>
    </div>
  </div>
  <div class="main bg-form-gradient">
    <div class="container bg-form-transparent">

      <!-- section download -->

      <div class="st-download">
        <div class="download-left">
          <div class="card btn-hover">
            <div class="card-top">
              <img class="card-img" src="./accsets/imgs/st-form.jpg" alt="...">

              <img class="clip-img" src="./accsets/imgs/svg/clip-img.svg" alt="...">
            </div>

            <div class="card-body">
              <form>
                <div class="form-floating">
                  <input type="text" class="form-input" id="name" placeholder="Name">
                    <small></small>
                  <!-- <label class="label" for="cardName">Name</label> -->
                </div>
                <div class="form-floating">
                  <input type="email" class="form-input" id="email" placeholder="Email">
                    <small></small>
                  <!-- <label class="label" for="cardEmail">Email</label> -->
                </div>
                <div class="form-floating">
                  <input type="password" class="form-input" id="password" placeholder="Password">
                    <small></small>
                  <!-- <label class="label" for="cardPassword">Password</label> -->
                </div>
                <button class="btn btn-green btn-hover btn-download-len" type="submit">
                  Download a sample
                </button>
              </form>
            </div>
          </div>
        </div>

        <div class="download-right">
          <div class="download-r-container">
            <h2 class="down-r-title">
              The most useful resource
              <br />
              <span>
                ever created for founders.
              </span>
            </h2>
            <p class="down-r-descri">
              Using Landkit to build your site means never worrying about designing another page or cross browser
              compatibility. Our ever-growing library of components and pre-designed layouts will make your life easier.
            </p>

            <div class="down-r-list">
              <div class="r-list-col">
                <div class="r-list-row">
                  <div class="bg-icon-check">
                    <i class="fa-solid fa-check"></i>
                  </div>
                  <p>Lifetime updates</p>
                </div>

                <div class="r-list-row">
                  <div class="bg-icon-check">
                    <i class="fa-solid fa-check"></i>
                  </div>
                  <p>Tonsof assets</p>
                </div>
              </div>
              <div class="r-list-col">
                <div class="r-list-row">
                  <div class="bg-icon-check">
                    <i class="fa-solid fa-check"></i>
                  </div>
                  <p>Tech support</p>
                </div>

                <div class="r-list-row">
                  <div class="bg-icon-check">
                    <i class="fa-solid fa-check"></i>
                  </div>
                  <p>Integration ready</p>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>

      <!-- section exp - chart -->

      <div class="st-exp">
        <div class="exp-left">
          <h2>We have lots of experience <br /> <span>building Bootstrap themes</span>.</h2>
          <p class="exp-left-mess">We've built well over a dozen Bootstrap themes and sold tens of thousands of copies.
          </p>
          <div class="exp-item">
            <img src="./accsets/imgs/svg/exp-item-1.svg" alt="load">
            <div class="exp-item-content">
              <h3>Bootstrap users since the beginning</h3>
              <p>We've been developing with Bootstrap since it was publicly released in 2011.</p>
            </div>
          </div>

          <div class="exp-item">
            <img src="./accsets/imgs/svg/exp-item-2.svg" alt="code">
            <div class="exp-item-content">
              <h3>Deep understanding of Bootstrap</h3>
              <p>We've watched Bootstrap grow up over the years and understand it better than almost anyone.</p>
            </div>
          </div>
        </div>

        <div class="exp-right">

          <div class="exp-right-img">
            <div class="exp-right-bg chart-img">
              <img src="./accsets/imgs/svg/exp-bg.svg" alt="background">
            </div>
            <div class="exp-right-chart chart-img">
              <img src="./accsets/imgs/exp-right.jpg" alt="chart">
            </div>
          </div>

        </div>
      </div>

      <!-- our customers -->

      <div class="st-mess">
        <div class="st-mess-container">
          <h2>Our customers are our biggest fans.</h2>
          <p>We don't like to brag, but we don't mind letting our customers do it for us. Here are a few nice things
            folks have said about our themes over the years.</p>
        </div>
      </div>

      <!-- slide -->

      <div class="slide">
        <div class="slide-col">

          <!-- images -->

          <div class="slide-img-container">
            <img class="slide-img img-airbnb slide-hide-img" src="./accsets/imgs/photo-1.jpg" alt="...">
            <img class="slide-img img-insta slide-show-img" src="./accsets/imgs/photo-26.jpg" alt="...">
            <img class="clip-img-slide" src="./accsets/imgs/svg/clip-img-slide.svg" alt="...">
          </div>
        </div>

        <div class="slide-col">
          <div class="slide-col-right">

            <!-- content -->
<div class="sl-content">
            <div class="slide-content content-airbnb ">
              <img src="./accsets/imgs/svg/airbnb-red.svg" alt="...">
              <p>
                “Landkit is hands down the most useful front end Bootstrap theme I've ever used. I can't wait to use it
                again for my next project.”
              </p>
              <span>DAVE GAMACHE</span>
            </div>

            <div class="slide-content content-insta ">
              <img src="./accsets/imgs/svg/insta-blue.svg" alt="...">
              <p>
                “I've never used a theme as versatile and flexible as Landkit. It's my go to for building landing sites
                on almost any project.”
              </p>
              <span>RUSS D'SA</span>
            </div>
</div>

            <div class="slide-arrow arrow-left arrow-left-mb arrow-re">
              <i class="fa-solid color-white fa-arrow-left"></i>
            </div>
            <div class="slide-arrow arrow-right arrow-right-mb arrow-re">
              <i class="fa-solid color-white fa-arrow-right"></i>
            </div>

          </div>

        </div>

        <div class="slide-arrow arrow-left arrow-left-dt arrow-not-re">
          <i class="fa-solid color-white fa-arrow-left"></i>
        </div>
        <div class="slide-arrow arrow-right arrow-right-dt arrow-not-re">
          <i class="fa-solid color-white fa-arrow-right"></i>
        </div>



      </div>

    </div>
  </div>

  <div class="main bg-gray clip-bg-slide-pos">

    <!-- background -->

    <div class="clip-bg-slide">
      <img src="./accsets/imgs/svg/clip-bg-gray.svg" alt="...">
    </div>

    <div class="container bg-gray">

      <!-- handle design -->

      <div class="st-handle">
        <div class="handle-col">
          <div class="handle-content">
            <h2>
              Stay focused on your business.
              <br />
              <span>
                Let us handle the design
              </span>
              .
            </h2>
            <p>
              You have a business to run. Stop worring about cross-browser bugs, designing new pages, keeping your
              components up to date. Let us do that for you.
            </p>
            <div class="handle-analy">

              <div class="analy-item">
                <h3>100%</h3>
                <p>Satisfaction</p>
              </div>

              <div class="analy-item">
                <h3>24/7</h3>
                <p>Support</p>
              </div>

              <div class="analy-item">
                <h3>100k+</h3>
                <p>Sales</p>
              </div>

            </div>
          </div>
        </div>
        <div class="handle-col">
          <div class="handle-img">
            <img src="./accsets/imgs/st-handle.png" alt="...">
          </div>
        </div>
      </div>

      <!-- section price -->

      <div class="st-price">
        <div class="price-row price-row-1">
          <h2 class="price-title">Fair, simple pricing for all.</h2>
          <p class="price-describ">All types of businesses need access to development resources, so we give you the
            option to decide how much you need to
            use.</p>
          <div class="term">
            <p class="annual">Annual</p>
            <label class="switch">
              <input type="checkbox">
              <span class="slider round"></span>
            </label>
            <p>Monthly</p>
          </div>
        </div>
        <div class="price-row price-row-2">

          <div class="price-col price-col-1">
            <div class="price-standard">
              <div class="stand-content">
                <div class="stand-title">STANDARD</div>
                <div class="stand-price">
                  <h2>$</h2>
                  <h3>29</h3>
                  <h4>/mo</h4>
                </div>
                <p class="per-seat">per seat</p>
                <div class="stand-describ">
                  <ul class="stand-describ-list">
                    <li class="stand-describ-item">
                      <div class="r-list-row">
                        <div class="bg-icon-check">
                          <i class="fa-solid fa-check"></i>
                        </div>
                        <p class="stand-describ-item-title">Rich, responsive landing pages</p>
                      </div>
                    </li>
                    <li class="stand-describ-item">
                      <div class="r-list-row">
                        <div class="bg-icon-check">
                          <i class="fa-solid fa-check"></i>
                        </div>
                        <p class="stand-describ-item-title">100+ styled components</p>
                      </div>
                    </li>
                    <li class="stand-describ-item">
                      <div class="r-list-row">
                        <div class="bg-icon-check">
                          <i class="fa-solid fa-check"></i>
                        </div>
                        <p class="stand-describ-item-title">Flexible, simple license</p>
                      </div>
                    </li>
                    <li class="stand-describ-item">
                      <div class="r-list-row">
                        <div class="bg-icon-check">
                          <i class="fa-solid fa-check"></i>
                        </div>
                        <p class="stand-describ-item-title">Speedy build tooling</p>
                      </div>
                    </li>
                    <li class="stand-describ-item">
                      <div class="r-list-row">
                        <div class="bg-icon-check">
                          <i class="fa-solid fa-check"></i>
                        </div>
                        <p class="stand-describ-item-title">6 months free support included</p>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
              <button class="stand-btn">Get it now</button>
            </div>
          </div>

          <div class="price-col">
            <div class="price-enterprise">
              <div class="stand-content enterpr-ct">
                <div class="stand-title">ENTERPRISE</div>
                <p class="enterprise-content">
                  We offer variable pricing with discounts for larger organizations. Get in touch with us and we’ll
                  figure out
                  something
                  that works for everyone.
                </p>
              </div>
              <button class="enterprise-btn">Contact us</button>
            </div>
          </div>

        </div>
      </div>


    </div>
  </div>

  <div class="main bg-dark-blue clip-bg-blue-pos">

    <!-- background -->

    <div class="clip-bg-price">
      <img src="./accsets/imgs/svg/clip-bg-slide.svg" alt="...">
    </div>

    <div class="container bg-dark-blue">

      <!-- section question -->

      <div class="st-question bg-buy-pos">

        <div class="ques-col">
          <div class="ques-row">
            <div class="ques-icon-container">
              <div class="ques-icon">
                <i class="fa-solid fa-question"></i>
              </div>
            </div>
            <div class="ques-content">
              <h3 class="ques-title">
                Can I use Landkit for my clients?

              </h3>
              <p class="ques-answer">
                Absolutely. The Bootstrap Themes license allows you to build a website for personal use or for a client.

              </p>
            </div>
          </div>
          <div class="ques-row">
            <div class="ques-icon-container">
              <div class="ques-icon">
                <i class="fa-solid fa-question"></i>
              </div>
            </div>
            <div class="ques-content">
              <h3 class="ques-title">
                Do I get free updates?

              </h3>
              <p class="ques-answer">
                Yes. We update all of our themes with each Bootstrap update, plus are constantly adding new components,
                pages, and
                features to our themes.

              </p>
            </div>
          </div>
        </div>

        <div class="ques-col">
          <div class="ques-row">
            <div class="ques-icon-container">
              <div class="ques-icon">
                <i class="fa-solid fa-question"></i>
              </div>
            </div>
            <div class="ques-content">
              <h3 class="ques-title">
                Is there a money back guarantee?

              </h3>
              <p class="ques-answer">
                Yup! Bootstrap Themes come with a satisfaction guarantee. Submit a return and get your money back.

              </p>
            </div>
          </div>
          <div class="ques-row">
            <div class="ques-icon-container">
              <div class="ques-icon">
                <i class="fa-solid fa-question"></i>
              </div>
            </div>
            <div class="ques-content">
              <h3 class="ques-title">
                Does it work with Rails? React? Laravel?

              </h3>
              <p class="ques-answer">
                Yes. Landkit has basic CSS/JS files you can include. If you want to enable deeper customization, you can
                integrate it
                into your assets pipeline or build processes.

              </p>
            </div>
          </div>
        </div>
      </div>

      <!-- setion buy -->

      <div class="st-buy">
        <div class="buy-col">
          <div class="buy-get-started">
            GET STARTED
          </div>
          <h2 class="buy-title">
            Get Landkit and save your time.
          </h2>
          <p class="buy-info">
            Stop wasting time trying to do it the "right way" and build a site from scratch. Landkit is faster, easier,
            and you
            still have complete control.
          </p>

          <button class="btn btn-green btn-buy">
            Buy it now
            <span>
              <i class="fa-solid fa-arrow-right"></i>
            </span>
          </button>
        </div>
      </div>

    </div>

    <!-- back ground -->

    <div class="clip-bg-footer">
      <img src="./accsets/imgs/svg/clip-bg-footer.svg" alt="...">
    </div>

  </div>

  <!-- footer -->

  <div class="main bg-footer">
    <div class="container bg-footer">
      <footer class="footer">

        <div class="footer-col">
          <div class="footer-left-col">
            <img class="footer-logo" src="./accsets/imgs/svg/logo.svg" alt="logo">
            <p class="slogan">A better way to build.</p>
            <div class="socials">
              <img src="./accsets/imgs/svg/instagram.svg" alt="insta">
              <img src="./accsets/imgs/svg/facebook.svg" alt="facebook">
              <img src="./accsets/imgs/svg/twitter.svg" alt="twitter">
              <img src="./accsets/imgs/svg/pinterest.svg" alt="pinterest">
            </div>
          </div>
        </div>
        <div class="footer-col">
          <div class="ft-right-col">
            <div class="footer-sub-col">
              <ul class="footer-list">
                <p class="footer-list-title">PRODUCTS</p>
                <a href="#">
                  <li class="footer-item">Page Builder</li>
                </a>
                <a href="#">
                  <li class="footer-item">UI Kit</li>
                </a>
                <a href="#">
                  <li class="footer-item">Styleguide</li>
                </a>
                <a href="#">
                  <li class="footer-item">Documentation</li>
                </a>
                <a href="#">
                  <li class="footer-item">Changelog</li>
                </a>
              </ul>
            </div>
            <div class="footer-sub-col">
              <ul class="footer-list">
                <p class="footer-list-title">SERVICES</p>
                <a href="#">
                  <li class="footer-item">Documentation</li>
                </a>
                <a href="#">
                  <li class="footer-item">Changelog</li>
                </a>
                <a href="#">
                  <li class="footer-item">Pagebuilder</li>
                </a>
                <a href="#">
                  <li class="footer-item">UI Kit</li>
                </a>
              </ul>
            </div>
          </div>

          <div class="ft-right-col">
            <div class="footer-sub-col">
              <ul class="footer-list">
                <p class="footer-list-title">CONNECT</p>
                <a href="#">
                  <li class="footer-item">Page Builder</li>
                </a>
                <a href="#">
                  <li class="footer-item">UI Kit</li>
                </a>
                <a href="#">
                  <li class="footer-item">Styleguide</li>
                </a>
                <a href="#">
                  <li class="footer-item">Documentation</li>
                </a>
                <a href="#">
                  <li class="footer-item">Changelog</li>
                </a>
                <a href="#">
                  <li class="footer-item">Documentation</li>
                </a>
                <a href="#">
                  <li class="footer-item">Changelog</li>
                </a>

              </ul>
            </div>
            <div class="footer-sub-col">
              <ul class="footer-list">
                <p class="footer-list-title">LEGAL</p>
                <a href="#">
                  <li class="footer-item">Documentation</li>
                </a>
                <a href="#">
                  <li class="footer-item">Changelog</li>
                </a>
                <a href="#">
                  <li class="footer-item">Pagebuilder</li>
                </a>
              </ul>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </div>

  <script src="./custom.js"></script>
</body>

</html>